# Sendmail alias handling...
# NOTE: whilst smptd is a valid alias for sendmail, we don't create
# one so that we can co-exists with smtpd (a firewall frontend)
# NOTE: newscache package also contains ${sbindir}/hoststat
# NOTE: newalias, purgestat, etc. aren't for the general user..
#		yeah, yeah, I know... these can be done with -b<flag>!
usr/sbin/sendmail-mta			usr/sbin/newaliases
usr/sbin/sendmail-mta			usr/sbin/hoststat
usr/sbin/sendmail-mta			usr/sbin/purgestat
usr/share/man/man8/sendmail-mta.8.gz	usr/share/man/man8/hoststat.8.gz
usr/share/man/man8/sendmail-mta.8.gz	usr/share/man/man8/purgestat.8.gz

# Place those removed aliases in ${libexecdir} (mostly for me)
usr/lib/sm.bin/sendmail			usr/lib/sm.bin/hoststat
usr/lib/sm.bin/sendmail			usr/lib/sm.bin/mailq
usr/lib/sm.bin/sendmail			usr/lib/sm.bin/newaliases
usr/lib/sm.bin/sendmail			usr/lib/sm.bin/purgestat
usr/lib/sm.bin/sendmail			usr/lib/sm.bin/smtpd

# NOTE: with the MSP/MTA split, we'll provide our own mailstats (keep orig)
usr/share/sendmail/mailstats		usr/sbin/mailstats
usr/share/sendmail/mailq		usr/bin/mailq
usr/lib/sm.bin/editmap			usr/sbin/editmap
usr/lib/sm.bin/makemap			usr/sbin/makemap
usr/lib/sm.bin/praliases		usr/sbin/praliases
